curl --request POST \
--url https://api.boostgpt.co/v1/bot/crm/pipelines/stages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"name": "<string>",
"pipeline_id": "<string>",
"closed_status": "open"
}
'{
"stage": {
"uuid": "<string>",
"name": "<string>",
"closed_status": "open",
"probability": 123,
"sort_order": 123
}
}Create a pipeline stage.
curl --request POST \
--url https://api.boostgpt.co/v1/bot/crm/pipelines/stages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"name": "<string>",
"pipeline_id": "<string>",
"closed_status": "open"
}
'{
"stage": {
"uuid": "<string>",
"name": "<string>",
"closed_status": "open",
"probability": 123,
"sort_order": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?